IF NOT EXISTS (
  SELECT * 
  FROM   sys.columns 
  WHERE  object_id = OBJECT_ID(N'[VCLib].[T_RESERVED_WORD]') 
         AND name = 'IndexWord'
)
BEGIN

ALTER TABLE VCLib.T_RESERVED_WORD 
ADD IndexWord int null;

END
go

UPDATE VCLib.T_RESERVED_WORD 
SET IndexWord = 0;

ALTER TABLE VCLib.T_RESERVED_WORD 
ALTER COLUMN IndexWord int NOT NULL